.vxm-footer-social .social-follow {
  margin-bottom: 20px;
  justify-content: center;
}

.vxm-footer-social .social-follow__link {
  padding: 0.75rem;
}

.vxm-footer-social .social-links {
  margin-left: -0.75rem;
  margin-right: -0.75rem;
}

.vxm-footer-social .social-follow__link svg {
  color: var(--vxm-white);
  fill: var(--vxm-white);
  height: 27px;
  width: 27px;
}

.vxm-footer-social .social-follow__link:hover svg,
.vxm-footer-social .social-follow__link:focus svg,
.vxm-footer-social .social-follow__link:active svg {
  color: rgba(26, 26, 26, 60%);
  fill: rgba(26, 26, 26, 60%);
}

@media only screen and (min-width: 768px) {
  .vxm-footer-social .social-links {
    justify-content: center;
  }
}
